#+FILETAGS: @personal
:PROPERTIES:
:ID:       74a4a514-d559-4496-867c-b9dd53a81cf0
:CREATED:  [2017-10-12 Thu 19:38]
:MODIFIED: [2018-01-22 Mon 22:12]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Citizenships

* Citizenships

Citizenships

Canada

Ireland

Uruguay

Paraguay

Dominican Republic

Argentina

Peru

Dominica

Antigua & Barbuda

Cambodia: visa on arrival, 1 year business visa for $300. Can apply to
other visas from there?

Belgium: start a business at 12,400, get hired by the business, rent
flat for five years

Colombia: 140k investment for residency including real estate, 1 day
stay every six months, 5 years for citizenship after test

Argentina

Dominica, Antigua, St Kitts...

Cyprus residency: 300,000 euros in New real estate, 30,000 euros in
bank, VAT, including parents, fast,

citizenship: 2mil investment including residential, parents extra 500k,
10k fees

Ireland: 450k real estate, 500K government bonds, five years, called
mixed investment programme

